ul.nav-justified>li>a{
	outline:none;
}
.sai_blog_script_holder {
    background-color: #ccc;
}
.sai_blog_script {
    background-color: #fff;
    box-shadow: 1px 3px 8px #333;
    cursor: pointer;
    margin: 5px 3px;
    transition: all 0.4ms linear 0s;
}
.sai_script_name {
    color: #333;
    cursor: pointer;
    font-size: 13px;
    height: 35px;
    text-align: center;
    transition: all 0.2s linear 0s;
    white-space: pre-wrap;
    width: 130px;
    word-wrap: break-word;
}
.sai_script_name:hover {
    background:#ccc;
    color: #fff;
    cursor: pointer;
    font-size: 13px;
    height: 35px;
    text-align: center;
    transition: all 0.2s linear 0s;
    white-space: pre-wrap;
    width: 130px;
    word-wrap: break-word;
	padding-top:8px;
}
.script_cat{
  background-color:#333333 !important;
}

.script_cat:hover{
  background-color: #4096ee !important;
}

.script_name{
  background-color:#333333 !important;
}

.softlink a:link, .softlink a:visited, .softlink a:active, .softlink a:hover{
    padding-left:0px;
    color:#F2F2F2;
    -webkit-transition:all 0.2s linear;
    -moz-transition:all 0.2s linear;
    -ms-transition:all 0.2s linear;
    -o-transition:all 0.2s linear;
    text-decoration:none;
	outline:none;
}

.softlinkscurrent a:link, .softlinkscurrent a:visited, .softlinkscurrent a:active{
    border-left:#06C solid 4px;
    padding-left:5px;
    text-decoration:none;
}

.softlinkscurrent a:hover{
    color:#06C;
    padding-left:5px;
    text-decoration: none;
}
.softlink a:hover{
    color:#06C;
	padding-left:5px;
	text-decoration: none;
}


a, a:active, a:focus {
	outline: none;
	text-decoration:none;
}

a:link,
a:visited,
a:active{
	background-color: transparent;
	text-decoration: none;
	outline: none;
}

a:hover{
	background-color: transparent;
	text-decoration: none;
	outline:none;
}

.heading{
font-size:18px;
font-weight:bold;
color:#333333;
margin-top:20px;
font-family:Calibri;
}

.heading a {
font-size:18px;
font-weight:bold;
color:#333333;
margin-top:20px;
font-family:Calibri;
text-decoration:none;
}

.glyphicon.glyphicon-menu-hamburger{
    font-size: 2.0em;
}


/*Do not modify CSS for side bar*/
@media (max-width: 768px){

    #site-wrapper {
      position: relative;
      overflow: hidden;
    }

    #sidebar {
        width: 250px;
        position: absolute;
        top: 0px;
        left: -250px;
        background: #428bca;
        padding: 15px;
        z-index: 10;
    }

    #site-canvas {
        position: relative;
        /*-webkit-transform: translateX(0);
        transform: translateX(0);
      
        -webkit-transform: translate3d(0, 0, 0); 
        transform: translate3d(0, 0, 0); 
      
        -webkit-backface-visibility: hidden;
        backface-visibility: hidden;*/
    }

    .show-nav #site-canvas {
        -webkit-transform: translateX(250px);
        transform: translateX(250px);
      
        transform: translate3d(250px, 0, 0);
        -webkit-transform: translate3d(250px, 0, 0);
    }

    .menu_slide #sidebar {
        -webkit-transform: translateX(0);
        transform: translateX(0);

        -webkit-transition: 300ms ease all; 
        transition: 300ms ease all; 

        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }

    .menu_slide .show-nav #sidebar {
        -webkit-transition: 300ms ease all; 
        transition: 300ms ease all; 
     
        -webkit-transform: translateX(250px);
        transform: translateX(250px);
      
        -webkit-transform: translate3d(250px, 0, 0);
        transform: translate3d(250px, 0, 0);
    }

    .menu_slide .show-nav #site-canvas {
        -webkit-transform: translateX(0);
        transform: translateX(0);
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }

	.script_page .navbar-header{
		margin-top:77px;
	}
}

@media (max-width:977px) and (min-width:772px) {
	
	.script_page .navbar-header{
		margin-top:47px;
	}

}

/* For top category page*/
.thumbnail {
    position:relative;
    overflow:hidden;
}

.overlay-div {
    position:absolute;
    top:0;
    right:0;
    background:rgba(0,0,0, 0.65);
    width:100%;
    height:71%;
    padding:0%;
    display: none;
    text-align:center;
    color:#fff !important;
    z-index:0;
}

.overlay_buttons{
    margin-bottom:0px !important;
    padding: 3px 3px !important;
    font-weight:normal !important;
    min-width:40px !important;
    background-color:rgba(75,119,190,0.45) !important;
    border-color:rgba(0,0,0, 0.00) !important;
    z-index:3 !important;   
}

.one-edge-shadow {
	-moz-box-shadow:    0px 10px 10px 0px #ccc;
  	-webkit-box-shadow: 0px 10px 10px 0px #ccc;
  	box-shadow:         0px 10px 10px 0px #ccc;
}

@media (min-width: 768px){
    .script_thumb{
        margin-top: 50px;
        z-index:3;
    }
}
@media (max-width: 768px){
    .script_thumb{
        margin-top: 15px;
        z-index:3;
    }
}

/* For main script page*/  

.nav-justified .active > a {
    background-color:#447EDF !important;
    color:white !important;
}
.navbar-collapse{
    padding-left:0px;
    padding-right:0px;
}

@media (min-width:992px){
    .left_border{
        border-left:1px solid #CCCCCC;
    }   
}
.nav-justified .active > a {
    background-color:#447EDF !important;
    color:white !important;
}
.navbar-collapse{
    padding-left:0px;
    padding-right:0px;
}

@media (min-width:992px){
    .left_border{
        border-left:1px solid #CCCCCC;
    }   
}
@media (max-width:768px){
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
}   
@media (max-width: 991px) {
    .script_page.navbar-header {
        float: none;
    }
    
    .script_page.navbar-toggle {
        display: block;
    }
    .script_page.navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    
   .script_page .navbar-collapse.collapse {
        display: none!important;
        overflow-x:hidden;
    }
    .script_page .navbar-nav {
        float: none!important;
        margin-top: 7.5px;
    }
    .script_page .navbar-nav>li {
        float: none;
    }
    .script_page.navbar-nav>li>a{
        background-color:#F8F8F8;
    }
    
    .script_page .collapse.in{
        display:block !important;
    }
}
@media (max-width: 768px){
    .script_page.navbar-nav>li{
        background-color:#F8F8F8;
    }
}

.breadcrumb>li+li:before {
    content: "/";
    padding: 0 5px;
    color: #999999;
    font-size: medium;
}

